@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,500;0,700;1,300;1,500;1,700&display=swap');

* {
    font-family: 'Poppins';
}

/* HomePage */

.btnJual {
  background-color: #7126b5;
  border-radius: 12px;
  border-color: #7126b5;
  height: 62px;
  padding-left: 2%;
  padding-right: 2% ;
  position:fixed;
  left: 47%;
  bottom: 20px;
  text-align: center;
  display: flex;
  flex-direction: row;
  align-items: center;
  box-shadow: 0px 10px 10px 1px rgba(11, 9, 14, 0.75);
  font-size: larger;
}

.btnJual:hover  {
  background-color: #A06ECE;
  border-color: #A06ECE;
  color: #fff;
}

.btnJual:active:focus {
  background-color: #4B1979;
  border-color: #4B1979;
  color: #fff;
}

.btnCategories {
  color: black;
  background-color: #e2d4f0;
  border-radius: 12px;
  border-color: #e2d4f0;
  height: 48px;
  width: 100%;
  min-width: 160px;
  margin-right: 2%;
}

.btnCategories:hover {
  background-color: #4B1979;
  border-color: #4B1979;
  color: #fff;
}

.btnCategories:active:focus {
  background: #7126b5;
  color: white;
}

.iconImg {
  padding-right: 0px;
  padding-bottom: 0px;
}

.searchBox {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 12px 24px;
  gap: 16px;
  width: 444px;
  height: 48px;
  left: 260px;
  top: 18px;
  background: #eeeeee;
  border-radius: 16px;
}

.shadowBox {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
}

.textShadowBox {
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15);
  border-radius: 16px;
}

/* Sell Product Page */

.ModalKotakTawar {
  box-sizing: border-box;

  /* Auto layout */

  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 12px 16px;
  gap: 16px;

  height: 48px;

  background: #ffffff;
  /* Neutral/02 */

  border: 1px solid #d0d0d0;
  border-radius: 16px;

  /* Inside auto layout */

  flex: none;
  order: 1;
  align-self: stretch;
  flex-grow: 0;
}

/* For Smaller Device */

@media screen and (max-width: 767px) {
  .smHomeSlider {
    background: linear-gradient(
      180deg,
      #ffe9c9 59.55%,
      rgba(255, 233, 202, 0) 100%
    );
  }
  #test {
    color: #7126b5;
  }

  .btnJual {
    padding-left: 8%;
    padding-right: 8% ;
    left: 35%;
    bottom: 35px;
  }

  .menuKategori {
    overflow-x: scroll;
  }

  .menuKategori::-webkit-scrollbar{
    display: none;
  }

 

  
}

/* FOR MEDIUM DEVICE */

@media screen and (min-width : 768px) and (max-width : 1024px) {
  .menuKategori {
    overflow-x: scroll;
  }

  .menuKategori::-webkit-scrollbar{
    display: none;
  }

}
